## ldraw-parts-free 2303+dfsg

=== debian/changelog ===
ldraw-parts-free (2303+dfsg-1) unstable; urgency=medium

  * New upstream version 2303+dfsg
     - 37.10% of all parts
  * debian/gendfsgsrc.py: improve status reporting

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 27 Jun 2023 09:32:48 +0200

ldraw-parts-free (2302+dfsg-1) experimental; urgency=medium

  * Initial release.
     - 18.38% of all parts

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 18 May 2023 18:32:38 +0200
