=== debian/control ===
Source: ldraw-parts-free
Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
Uploaders:
 Johannes Schauer Marin Rodrigues <josch@debian.org>,
Priority: optional
Section: misc
Build-Depends:
 debhelper-compat (= 13),
 python3:native,
Homepage: https://www.ldraw.org/parts/latest-parts.html
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/ldraw-parts-free
Vcs-Git: https://salsa.debian.org/debian/ldraw-parts-free.git
Rules-Requires-Root: no

Package: ldraw-mklist
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: LDraw mklist program
 3D CAD programs and rendering programs using the LDraw parts library of LEGO
 parts rely on a file called parts.lst containing a list of all available
 parts. The program ldraw-mklist is used to generate this list from a directory
 of LDraw parts.

Package: ldraw-parts-free
Architecture: all
Depends:
 ${misc:Depends},
Conflicts: ldraw-parts
Description: LDraw parts library
 Collection of 3D LEGO parts, 3D part primitives and two example LEGO 3D models
 in LDraw format. This part library is needed by 3D CAD programs such as MLCAD,
 LeoCAD and Konstruktor which allow one to construct LEGO models from
 individual LDraw parts. It is also needed by rendering software such as LDView
 and LdGLite or instruction creation software like LPub4 or Lic.
 .
 This package only contains the parts where the part itself and all its
 primitives are licensed under CC-BY-4.0. To get the full list of parts, use
 the ldraw-parts package from non-free, which also includes the parts still
 licensed under the non-free license CC-BY-2.0.
