## ldraw-parts-free 2403+dfsg

=== debian/changelog ===
ldraw-parts-free (2403+dfsg-1) unstable; urgency=medium

  * New upstream version 2403+dfsg
  * debian/rules: use *FLAGS_FOR_BUILD with CC_FOR_BUILD instead of *FLAGS
  * debian/gendfsgsrc.py: handle --dry-run
  * debian/control: add current status compared to ldraw-parts from non-free to package description

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 27 May 2024 12:57:58 +0200
