## ldraw-parts-free 2409%2Bdfsg

=== debian/changelog ===
ldraw-parts-free (2409+dfsg-1) unstable; urgency=medium

  * New upstream version 2409+dfsg

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 14 Nov 2024 23:27:15 +0100
