## ldraw-parts-free 2409+dfsg

=== debian/control ===
--- 
+++ 
@@ -41,3 +41,7 @@
  primitives are licensed under CC-BY-4.0. To get the full list of parts, use
  the ldraw-parts package from non-free, which also includes the parts still
  licensed under the non-free license CC-BY-2.0.
+ .
+ This package contains 83.76% of the parts of ldraw-parts from non-free. The
+ most popular (according to rebrickable.com) parts missing from the top 100
+ are: 3005, 3622, 6636, 87580, 87087, 3008, 44728, 32054, 48336
