=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg$//,downloadurlmangle=s/\/lcad([\d]+).zip$/\/complete.zip/" \
 https://library.ldraw.org/updates?latest \
 https://library.ldraw.org/library/updates/lcad([\d]+).zip \
 debian /bin/sh debian/repack.sh
