## ldraw-parts-free 2502%2Bdfsg

=== debian/changelog ===
ldraw-parts-free (2502+dfsg-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Feb 2026 23:26:59 +0100

ldraw-parts-free (2502+dfsg-2) unstable; urgency=medium

  * debian/control: update Homepage (Closes: #1102114)
  * debian/control: set Multi-Arch: foreign for ldraw-parts-free
  * Add automatic package test, testing the library is found by leocad.
  * Use HTTPS in patch header.
  * Remove trailing white space in debian/watch.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Sun, 06 Apr 2025 09:42:45 +0200

ldraw-parts-free (2502+dfsg-1) unstable; urgency=medium

  * New upstream version 2502+dfsg
     - 87.55% of all parts
  * debian/gbp.conf: add pristine-tar configuration
  * debian/control: update current status compared to ldraw-parts from non-free
  * debian/copyright: update copyright years
  * debian/control: update standards version, no change needed
  * debian/control: add myself as uploader

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Sun, 30 Mar 2025 22:02:33 +0200
