## ldraw-parts-free 2502+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
 Uploaders:
  Johannes Schauer Marin Rodrigues <josch@debian.org>,
+ Nicolas Schodet <nico@ni.fr.eu.org>,
 Priority: optional
 Section: misc
 Build-Depends:
  debhelper-compat (= 13),
  python3:native,
-Homepage: https://www.ldraw.org/parts/latest-parts.html
-Standards-Version: 4.6.2
+Homepage: https://library.ldraw.org/
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/ldraw-parts-free
 Vcs-Git: https://salsa.debian.org/debian/ldraw-parts-free.git
 Rules-Requires-Root: no
@@ -30,6 +31,7 @@
 Depends:
  ${misc:Depends},
 Conflicts: ldraw-parts
+Multi-Arch: foreign
 Description: LDraw parts library
  Collection of 3D LEGO parts, 3D part primitives and two example LEGO 3D models
  in LDraw format. This part library is needed by 3D CAD programs such as MLCAD,
@@ -42,6 +44,6 @@
  the ldraw-parts package from non-free, which also includes the parts still
  licensed under the non-free license CC-BY-2.0.
  .
- This package contains 83.76% of the parts of ldraw-parts from non-free. The
+ This package contains 87.55% of the parts of ldraw-parts from non-free. The
  most popular (according to rebrickable.com) parts missing from the top 100
- are: 3005, 3622, 6636, 87580, 87087, 3008, 44728, 32054, 48336
+ are: 87580 and 44728
