=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 
 # for cross-build aware CC and CC_FOR_BUILD
 include /usr/share/dpkg/buildtools.mk
+
+# only necessary until dpkg provides this
+CFLAGS_FOR_BUILD ?= $(shell   dpkg-architecture --host-arch $(DEB_BUILD_ARCH) --force --command dpkg-buildflags --get CFLAGS)
+CPPFLAGS_FOR_BUILD ?= $(shell dpkg-architecture --host-arch $(DEB_BUILD_ARCH) --force --command dpkg-buildflags --get CPPFLAGS)
+LDFLAGS_FOR_BUILD ?= $(shell  dpkg-architecture --host-arch $(DEB_BUILD_ARCH) --force --command dpkg-buildflags --get LDFLAGS)
 
 %:
 	dh $@
@@ -14,7 +19,7 @@
 	# compile build architecture version to run during the build
 	# this is only needed to support cross-compilation
 	# in the native case, this is identical to the above
-	$(CC_FOR_BUILD) -o mklist-native $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -I./include mklist.c
+	$(CC_FOR_BUILD) -o mklist-native $(CFLAGS_FOR_BUILD) $(CPPFLAGS_FOR_BUILD) $(LDFLAGS_FOR_BUILD) -I./include mklist.c
 	./mklist-native -i parts -d
 
 execute_after_dh_auto_install:
