=== debian/watch ===
--- 
+++ 
@@ -3,4 +3,3 @@
  https://library.ldraw.org/updates?latest \
  https://library.ldraw.org/library/updates/lcad([\d]+).zip \
  debian /bin/sh debian/repack.sh
-
